.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.content{
  text-indent: 2em;
  font-size: 1em;
}
.left{
  text-align: left;
  text-indent: 0em;
  font-size: 1em;
}
.firstTitle{
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
}
.secondTitle{
  text-align: left;
  font-weight: bold;
  font-size: 1.3em;
}
.footnote{
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.8em;
  text-align: left;
  text-indent: 0;
}
.imgtitle{
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.imgdesc{
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}
.u10001{
  vertical-align: middle;
  width: 26px;
  height: 31px;
}
.u10002{
  vertical-align: middle;
  width: 27px;
  height: 29px;
}
.u10003{
  width: 29px;
  height: 28px;
}
.u10004{
  vertical-align: middle;
  width: 30px;
  height: 31px;
}
.u10005{
  vertical-align: middle;
  width: 25px;
  height: 29px;
}
.u10006{
  vertical-align: middle;
  width: 31px;
  height: 36px;
}
.u10007{
  vertical-align: middle;
  width: 26px;
  height: 28px;
}
.u10008{
  vertical-align: middle;
  width: 28px;
  height: 28px;
}
.u10009{
  vertical-align: middle;
  width: 31px;
  height: 26px;
}
.u10010{
  vertical-align: middle;
  width: 27px;
  height: 28px;
}
.u10011{
  vertical-align: middle;
  width: 30px;
  height: 26px;
}
.u10012{
  vertical-align: middle;
  width: 29px;
  height: 29px;
}
.u10013{
  vertical-align: middle;
  width: 34px;
  height: 32px;
}
.u10014{
  vertical-align: middle;
  width: 28px;
  height: 29px;
}
.u10015{
  vertical-align: middle;
  width: 32px;
  height: 30px;
}
.u10016{
  vertical-align: middle;
  width: 31px;
  height: 29px;
}
.u10017{
  vertical-align: middle;
  width: 27px;
  height: 30px;
}
.u10018{
  vertical-align: middle;
  width: 32px;
  height: 31px;
}
.u10019{
  vertical-align: middle;
  width: 27px;
  height: 26px;
}
.u10020{
  vertical-align: middle;
  width: 25px;
  height: 31px;
}
.u10021{
  vertical-align: middle;
  width: 28px;
  height: 31px;
}
.u10022{
  vertical-align: middle;
  width: 31px;
  height: 31px;
}
.u10023{
  vertical-align: middle;
  width: 24px;
  height: 26px;
}
.u10024{
  vertical-align: middle;
  width: 29px;
  height: 27px;
}
.u10025{
  vertical-align: middle;
  width: 26px;
  height: 30px;
}
.u10026{
  vertical-align: middle;
  width: 35px;
  height: 29px;
}
.u10027{
  vertical-align: middle;
  width: 30px;
  height: 32px;
}
.u10028{
  vertical-align: middle;
  width: 32px;
  height: 32px;
}
.u10029{
  vertical-align: middle;
  width: 35px;
  height: 25px;
}
.u10030{
  vertical-align: middle;
  width: 28px;
  height: 33px;
}
.u10031{
  vertical-align: middle;
  width: 29px;
  height: 30px;
}
.u10032{
  vertical-align: middle;
  width: 29px;
  height: 31px;
}
.u10033{
  vertical-align: middle;
  width: 28px;
  height: 26px;
}
.u10034{
  vertical-align: middle;
  width: 30px;
  height: 25px;
}
.u10035{
  vertical-align: middle;
  width: 28px;
  height: 32px;
}
.u10036{
  vertical-align: middle;
  width: 34px;
  height: 34px;
}
.u10037{
  vertical-align: middle;
  width: 32px;
  height: 27px;
}
.u10038{
  vertical-align: middle;
  width: 33px;
  height: 29px;
}
.u10039{
  vertical-align: middle;
  width: 26px;
  height: 27px;
}
.u10040{
  vertical-align: middle;
  width: 28px;
  height: 27px;
}
.u10041{
  vertical-align: middle;
  width: 30px;
  height: 27px;
}
.u10042{
  vertical-align: middle;
  width: 29px;
  height: 34px;
}
.u10043{
  vertical-align: middle;
  width: 27px;
  height: 27px;
}
.u10044{
  vertical-align: middle;
  width: 25px;
  height: 26px;
}
.u10045{
  vertical-align: middle;
  width: 34px;
  height: 28px;
}
.u10046{
  vertical-align: middle;
  width: 29px;
  height: 26px;
}
.u10047{
  vertical-align: middle;
  width: 30px;
  height: 29px;
}
.u10048{
  vertical-align: middle;
  width: 29px;
  height: 24px;
}
.u10049{
  vertical-align: middle;
  width: 36px;
  height: 32px;
}
.u10050{
  vertical-align: middle;
  width: 26px;
  height: 29px;
}
.u10051{
  vertical-align: middle;
  width: 32px;
  height: 29px;
}
.u10052{
  vertical-align: middle;
  width: 31px;
  height: 30px;
}
.u10053{
  vertical-align: middle;
  width: 30px;
  height: 33px;
}
.u10054{
  vertical-align: middle;
  width: 30px;
  height: 28px;
}
.u10055{
  vertical-align: middle;
  width: 28px;
  height: 30px;
}
.u10056{
  vertical-align: middle;
  width: 34px;
  height: 30px;
}
.u10057{
  vertical-align: middle;
  width: 27px;
  height: 31px;
}
.u10058{
  vertical-align: middle;
  width: 30px;
  height: 30px;
}
.u10059{
  vertical-align: middle;
  width: 35px;
  height: 31px;
}
.u10060{
  vertical-align: middle;
  width: 26px;
  height: 26px;
}
.u10061{
  vertical-align: middle;
  width: 31px;
  height: 34px;
}
.u10062{
  vertical-align: middle;
  width: 32px;
  height: 28px;
}
.u10063{
  vertical-align: middle;
  width: 29px;
  height: 33px;
}
.u10064{
  vertical-align: middle;
  width: 31px;
  height: 28px;
}
.u10065{
  vertical-align: middle;
  width: 31px;
  height: 33px;
}
.u10066{
  vertical-align: middle;
  width: 30px;
  height: 34px;
}
.u10067{
  vertical-align: middle;
  width: 24px;
  height: 30px;
}
.u10068{
  vertical-align: middle;
  width: 22px;
  height: 24px;
}
.u10069{
  vertical-align: middle;
  width: 21px;
  height: 33px;
}
.u10070{
  vertical-align: middle;
  width: 24px;
  height: 29px;
}
.u10071{
  vertical-align: middle;
  width: 33px;
  height: 33px;
}
.u10072{
  vertical-align: middle;
  width: 29px;
  height: 32px;
}
.u10073{
  vertical-align: middle;
  width: 31px;
  height: 27px;
}
.u10074{
  vertical-align: middle;
  width: 26px;
  height: 25px;
}
.u10075{
  vertical-align: middle;
  width: 28px;
  height: 34px;
}
.u10076{
  vertical-align: middle;
  width: 25px;
  height: 27px;
}
.u10077{
  vertical-align: middle;
  width: 21px;
  height: 24px;
}
.u10078{
  vertical-align: middle;
  width: 18px;
  height: 29px;
}
.u10079{
  vertical-align: middle;
  width: 19px;
  height: 27px;
}
.u10080{
  vertical-align: middle;
  width: 33px;
  height: 31px;
}
.u10081{
  vertical-align: middle;
  width: 26px;
  height: 32px;
}
.u10082{
  vertical-align: middle;
  width: 32px;
  height: 33px;
}
.u10083{
  vertical-align: middle;
  width: 33px;
  height: 30px;
}
.u10084{
  vertical-align: middle;
  width: 69px;
  height: 26px;
}
.u10085{
  width: 1004px;
  height: 1358px;
}
.u10087{
  width: 284px;
  height: 440px;
}
.u10088{
  width: 542px;
  height: 326px;
}
.u10089{
  width: 331px;
  height: 123px;
}
.u10090{
  width: 552px;
  height: 151px;
}
.u10091{
  width: 340px;
  height: 177px;
}
.u10092{
  width: 664px;
  height: 200px;
}
.u10093{
  width: 658px;
  height: 357px;
}
.u10094{
  width: 638px;
  height: 574px;
}
.u10095{
  width: 498px;
  height: 424px;
}
.u10096{
  width: 624px;
  height: 460px;
}
.u10097{
  width: 464px;
  height: 322px;
}
.u10098{
  width: 572px;
  height: 505px;
}
.u10099{
  width: 375px;
  height: 99px;
}
.u10100{
  width: 565px;
  height: 564px;
}
.u10101{
  width: 549px;
  height: 268px;
}
.u10102{
  width: 297px;
  height: 126px;
}
.u10103{
  width: 586px;
  height: 197px;
}
.u10104{
  width: 277px;
  height: 588px;
}
.u10105{
  width: 264px;
  height: 589px;
}
.u10106{
  width: 298px;
  height: 639px;
}
.u10107{
  width: 274px;
  height: 592px;
}
.u10108{
  width: 294px;
  height: 445px;
}
.u10109{
  width: 289px;
  height: 146px;
}
.u10110{
  width: 285px;
  height: 615px;
}
.u10111{
  width: 243px;
  height: 440px;
}
.u10112{
  width: 243px;
  height: 439px;
}
.u10113{
  width: 234px;
  height: 503px;
}
.u10114{
  width: 278px;
  height: 268px;
}
.u10115{
  width: 233px;
  height: 503px;
}
.u10116{
  width: 278px;
  height: 261px;
}
.u10117{
  width: 741px;
  height: 161px;
}
.u10118{
  width: 704px;
  height: 243px;
}
.u10119{
  width: 704px;
  height: 444px;
}
.u10120{
  width: 634px;
  height: 322px;
}
.u10121{
  width: 638px;
  height: 432px;
}
.u10122{
  width: 294px;
  height: 597px;
}
.u10123{
  width: 281px;
  height: 597px;
}
.u10124{
  width: 767px;
  height: 344px;
}
.u10125{
  width: 766px;
  height: 310px;
}
.u10126{
  width: 768px;
  height: 222px;
}
.u10127{
  width: 766px;
  height: 143px;
}
.u10128{
  width: 772px;
  height: 143px;
}
.u10129{
  width: 521px;
  height: 88px;
}
.u10130{
  width: 763px;
  height: 386px;
}
.u10131{
  width: 687px;
  height: 346px;
}
.u10132{
  width: 691px;
  height: 934px;
}
.u10133{
  width: 563px;
  height: 249px;
}
.u10134{
  width: 219px;
  height: 223px;
}
.u10135{
  width: 226px;
  height: 223px;
}
.u10136{
  width: 210px;
  height: 509px;
}
.u10137{
  width: 467px;
  height: 548px;
}
.u10138{
  width: 764px;
  height: 125px;
}
.u10139{
  width: 762px;
  height: 598px;
}
.u10140{
  width: 762px;
  height: 197px;
}
.u10141{
  width: 600px;
  height: 583px;
}
.u10142{
  width: 634px;
  height: 544px;
}
.u10143{
  width: 315px;
  height: 48px;
}
.u10144{
  width: 522px;
  height: 200px;
}
.u10145{
  width: 673px;
  height: 358px;
}
.u10146{
  width: 673px;
  height: 454px;
}
.u10147{
  width: 595px;
  height: 405px;
}
.u10148{
  width: 669px;
  height: 356px;
}
.u10149{
  width: 526px;
  height: 594px;
}
.u10150{
  width: 775px;
  height: 333px;
}
.u10151{
  width: 764px;
  height: 272px;
}
.u10152{
  width: 752px;
  height: 280px;
}
.u10153{
  width: 512px;
  height: 136px;
}
.u10154{
  width: 705px;
  height: 765px;
}
.u10155{
  width: 746px;
  height: 855px;
}
.u10156{
  width: 647px;
  height: 524px;
}
.u10157{
  width: 741px;
  height: 126px;
}
.u10158{
  width: 740px;
  height: 475px;
}
.u10159{
  width: 740px;
  height: 481px;
}
.u10160{
  width: 654px;
  height: 479px;
}
.u10161{
  width: 653px;
  height: 533px;
}
.u10162{
  width: 526px;
  height: 331px;
}
.u10163{
  width: 600px;
  height: 472px;
}
.u10164{
  width: 615px;
  height: 504px;
}
.u10165{
  width: 763px;
  height: 124px;
}
.u10166{
  width: 770px;
  height: 376px;
}
.u10167{
  width: 714px;
  height: 635px;
}
.u10168{
  width: 724px;
  height: 668px;
}
.u10169{
  width: 755px;
  height: 158px;
}
.u10170{
  width: 756px;
  height: 767px;
}
.u10171{
  width: 750px;
  height: 1017px;
}
.u10172{
  width: 776px;
  height: 899px;
}
.u10173{
  width: 745px;
  height: 223px;
}
.u10174{
  width: 761px;
  height: 641px;
}
.u10175{
  width: 764px;
  height: 196px;
}
.u10176{
  width: 756px;
  height: 590px;
}
.u10177{
  width: 746px;
  height: 634px;
}
.u10178{
  width: 755px;
  height: 126px;
}
.u10179{
  width: 756px;
  height: 192px;
}
.u10180{
  width: 756px;
  height: 140px;
}
.u10181{
  width: 755px;
  height: 457px;
}
.u10182{
  width: 742px;
  height: 751px;
}
.u10183{
  width: 744px;
  height: 815px;
}
.u10184{
  width: 736px;
  height: 1108px;
}
.u10185{
  width: 745px;
  height: 829px;
}
.u10186{
  width: 746px;
  height: 718px;
}
.u10187{
  width: 733px;
  height: 704px;
}
.u10188{
  width: 742px;
  height: 258px;
}
.u10189{
  width: 741px;
  height: 644px;
}
.u10190{
  width: 767px;
  height: 218px;
}
.u10191{
  width: 771px;
  height: 521px;
}
.u10192{
  width: 766px;
  height: 345px;
}
.u10193{
  width: 750px;
  height: 575px;
}
.u10194{
  width: 724px;
  height: 704px;
}
.u10195{
  width: 756px;
  height: 262px;
}
.u10196{
  width: 766px;
  height: 539px;
}
.u10197{
  width: 755px;
  height: 472px;
}
.u10198{
  width: 747px;
  height: 337px;
}
.u10199{
  width: 728px;
  height: 675px;
}
.u10200{
  width: 750px;
  height: 121px;
}
.u10201{
  width: 775px;
  height: 960px;
}
.u10202{
  width: 746px;
  height: 178px;
}
.u10203{
  width: 771px;
  height: 560px;
}
.u10204{
  width: 429px;
  height: 373px;
}
.u10205{
  width: 739px;
  height: 811px;
}
.u10206{
  width: 772px;
  height: 799px;
}
.u10207{
  width: 741px;
  height: 84px;
}
.u10208{
  width: 734px;
  height: 1005px;
}
.u10209{
  width: 727px;
  height: 631px;
}
.u10210{
  width: 755px;
  height: 292px;
}
.u10211{
  width: 779px;
  height: 793px;
}
.u10212{
  width: 763px;
  height: 759px;
}
.u10213{
  width: 751px;
  height: 887px;
}
.u10214{
  width: 744px;
  height: 120px;
}
.u10215{
  width: 755px;
  height: 296px;
}
.u10216{
  width: 758px;
  height: 932px;
}
.u10217{
  width: 755px;
  height: 156px;
}
.u10218{
  width: 758px;
  height: 250px;
}
.u10219{
  width: 755px;
  height: 267px;
}
.u10220{
  width: 756px;
  height: 215px;
}
.u10221{
  width: 756px;
  height: 174px;
}
.u10222{
  width: 756px;
  height: 129px;
}
.u10223{
  width: 286px;
  height: 503px;
}
.u10224{
  width: 782px;
  height: 381px;
}
.u10225{
  width: 687px;
  height: 927px;
}
.u10226{
  width: 547px;
  height: 343px;
}
.u10227{
  width: 442px;
  height: 309px;
}
.u10228{
  width: 547px;
  height: 491px;
}
.u10229{
  width: 744px;
  height: 538px;
}
.u10230{
  width: 404px;
  height: 291px;
}
.u10231{
  width: 736px;
  height: 507px;
}
.u10232{
  width: 736px;
  height: 62px;
}
.u10233{
  width: 562px;
  height: 355px;
}
.u10234{
  width: 703px;
  height: 381px;
}
.u10235{
  width: 589px;
  height: 483px;
}
.u10236{
  width: 589px;
  height: 486px;
}
.u10237{
  width: 753px;
  height: 362px;
}
.u10238{
  width: 767px;
  height: 408px;
}
.u10239{
  width: 655px;
  height: 478px;
}
.u10240{
  width: 739px;
  height: 472px;
}
.u10241{
  width: 618px;
  height: 494px;
}
.u10242{
  width: 627px;
  height: 469px;
}
.u10243{
  width: 627px;
  height: 532px;
}
.u10244{
  width: 507px;
  height: 233px;
}
.u10245{
  width: 686px;
  height: 499px;
}
.u10246{
  width: 717px;
  height: 460px;
}
.u10247{
  width: 717px;
  height: 480px;
}
.u10248{
  width: 613px;
  height: 683px;
}
.u10249{
  width: 710px;
  height: 357px;
}
.u10250{
  width: 710px;
  height: 325px;
}
.u10251{
  width: 724px;
  height: 296px;
}
.u10252{
  width: 724px;
  height: 331px;
}
.u10253{
  width: 307px;
  height: 438px;
}
.u10254{
  width: 641px;
  height: 303px;
}
.u10255{
  width: 284px;
  height: 496px;
}
.u10256{
  width: 451px;
  height: 350px;
}
.u10257{
  width: 689px;
  height: 424px;
}
.u10258{
  width: 689px;
  height: 376px;
}
.u10259{
  width: 760px;
  height: 272px;
}
.u10260{
  width: 571px;
  height: 225px;
}
.u10261{
  width: 424px;
  height: 164px;
}
.u10262{
  width: 310px;
  height: 397px;
}
.u10263{
  width: 459px;
  height: 232px;
}
.u10264{
  width: 739px;
  height: 469px;
}
.u10265{
  width: 762px;
  height: 138px;
}
.u10266{
  width: 755px;
  height: 129px;
}
.u10267{
  width: 755px;
  height: 172px;
}
.u10268{
  width: 451px;
  height: 533px;
}
.u10269{
  width: 748px;
  height: 453px;
}
.u10270{
  width: 756px;
  height: 127px;
}
.u10271{
  width: 755px;
  height: 140px;
}
.u10272{
  width: 756px;
  height: 250px;
}
.u10273{
  width: 755px;
  height: 225px;
}
.u10274{
  width: 755px;
  height: 130px;
}
.u10275{
  width: 285px;
  height: 285px;
}
.u10276{
  width: 274px;
  height: 285px;
}
.u10277{
  width: 251px;
  height: 282px;
}
.u10278{
  width: 273px;
  height: 282px;
}
.kt{
  font-family: "楷体", "楷体_GB2312", sans-serif;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
